[Startup]
AppName=SuperpipeCAD-san 4.13 SuperPipe IR
ProductGUID=1981AB58-F2D5-4BB7-A92D-CEEA1BDF713D
CompanyName=SuperPipe
CompanyURL=http://instalsoft.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
